Summary: PIC16C84 microcontroller prototype programmer
Name: pp84
Version: 1.1.7
Release: 1
Copyright: GPL
Group: Applications/Engineering
Distribution: Red Hat Contrib|Net
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
URL: http://micro.linuxbox.com
Vendor: Laszlo Nemeth <nemeth@qwertynet.hu>
BuildRoot: /tmp/%{name}-%{version}-root
Source: %{name}-%{version}.tar.gz

%description
PP84 provides an easy to use command line tool for programming
Microchip Inc. PIC 16C84 microcontrollers via Steve Marchant's
prototype programmer, for what schematics are included.

%changelog
* Sat Jan 23 1999 Laszlo Nemeth <nemeth@qwertynet.hu>
- update to 1.1.7 that works with 2.2 kernels, and breaks 2.0,
  but it's still usable on 2.0 too.
* Tue Nov 18 1998 Laszlo Nemeth <nemeth@qwertynet.hu>
- specfile modified for RHCN

%prep
%setup

%build
rm -rf $RPM_BUILD_ROOT
make all

%clean
rm -rf $RPM_BUILD_ROOT

%install
install -d $RPM_BUILD_ROOT/usr/bin
install -m755 -s pp84 $RPM_BUILD_ROOT/usr/bin

%files
%defattr(644,root,root,755)
%doc pic84.asm pp84.doc README COPYING ChangeLog pic84.pdf prog84.pdf
%attr(4755,root,root) /usr/bin/pp84
